[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IMPORTANT: Unstable fixes not in frozen

Helmut Geyer <Helmut.Geyer@IWR.Uni-Heidelberg.De> writes:

> What about packages that are broken for use in bo and are superseded
> by a package in hamm?

Removing a package from bo is also an option.

> On the other hand xemacs19-19.15 has at least one serious bug
> (movemail) that would need to get fixed before it can be used at all. 
> I think we should have xemacs 19.15 in bo. 

And it seems like the best option in this case.

Any other packages with seriously buggy bo versions and either
seriously buggy or very new (and not very well tested) hamm versions
should probably be removed from bo.  File a bug against ftp.debian.org
to do this.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: